<xml> </xml>

Better ListView Class Reference |

# ReadOnlyDictionary(TKey,TValue) Properties

The properties of the ReadOnlyDictionary(TKey,TValue) class are listed below. For a complete list of ReadOnlyDictionary(TKey,TValue) class members, see the ReadOnlyDictionary(TKey,TValue) Members topic.

#### Public Instance Properties

IsReadOnly | Gets a value indicating whether this instance is read only.
Item | Gets or sets the value with the specified key.

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace